Bug 814689 - missing /proc/sys/crypto/fips_enabled in 3.2.14-rt24.22.el6rt.x86_64 causes openssh errors
missing /proc/sys/crypto/fips_enabled in 3.2.14-rt24.22.el6rt.x86_64 causes o...
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.2
x86_64 Linux
unspecified Severity medium
: 2.2
: ---
Assigned To: Clark Williams
David Sommerseth
:
Depends On: 786145
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 08:29 EDT by Jiri Kastner
Modified: 2016-05-22 19:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
* Cause: CONFIG_FIPS was not enabled in 3.2 kernel config * Consequence: SSH daemon reported errors on boot * Fix: Enable CONFIG_FIPS * Result: SSH daemon reports no errors on startup
Story Points: ---
Clone Of: 786145
Environment:
Last Closed: 2012-09-19 14:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Clark Williams 2012-06-19 13:46:14 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
* Cause: CONFIG_FIPS was not enabled in 3.2 kernel config
* Consequence: SSH daemon reported errors on boot
* Fix: Enable CONFIG_FIPS
* Result: SSH daemon reports no errors on startup
Comment 7 errata-xmlrpc 2012-09-19 14:03:42 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1282.html

Note You need to log in before you can comment on or make changes to this bug.